## com.baidubce.services.sms.model
Class ListTemplateResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.sms.model.SmsResponse
              com.baidubce.services.sms.model.ListTemplateResponse

    public class ListTemplateResponse

extends SmsResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`ListTemplateResponse()`

Method Summary
`List<GetTemplateDetailResponse>` `getTemplateList()`
`void` `setTemplateList(List<GetTemplateDetailResponse> templateList)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ListTemplateResponse

    public ListTemplateResponse()

Method Detail

### getTemplateList

    public List<GetTemplateDetailResponse> getTemplateList()

### setTemplateList

    public void setTemplateList(List<GetTemplateDetailResponse> templateList)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.